{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "This book is written by Cambrizyn of Candlekeep.\n\nAmong the Fair Folk there is a Calling that is a yearning to go west over the sea to Evermeet. It comes to most elves late in their lives, but some feel its tug early and others are never touched at all. Some who have both elven and human blood, as I have, feel it and others do not. I am so far unmoved by the Calling, and I am beginning to believe I never will be. Simply put, the Calling, which humans and elves alike have termed the Retreat, seems to have come to an end.\n\nThe elves are still here - and more than that: some are returning. They are coming back east with ready sword and wisdom in the ways of humankind. Aye, you may cut down this tree and that, but are you then free of all the trees? No, they spring up, in the teeth of your will that such a place be bare of trees. Spring up anew, and endure. And when your breath is forever stilled and your bones lie among their roots, the trees will be standing still.\n\nKnow you this, that elves are trees among men."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "The Retreat, and after"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 1
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 1
  },
  "Tag": {
    "type": "cexostring",
    "value": "jw_book7"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "jw_book7"
  }
}
